<html>
<body>
<h2>Create comment</h2>
<form method="post" action="/comment">
    <input type="hidden" name="id"><br/>
TitleID:    <input type="text" name="titleId"><br/>
Comment content    <input type="text" name="description"/><br/>
    <input type="hidden" name="_csrf" value="{{_csrf.token}}">
    <input type="submit"/>
</form>
</body>
</html>